@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
 background-image: url(_src/83/transparent_grn_90.png); 
 background-position: center center; 
 background-size:cover; 
	}
#a-billboard {padding:0px 0px 0px 0px ;	
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/84/transparent_grn_90.png); 
 background-position: center center; 
 background-size:cover; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px ;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk145 > div { margin:0 auto; max-width:100%; }
#bk145 > div { padding-left: 20px; padding-top: 25px; padding-right: 20px; padding-bottom: 20px;  } 
#bk147 > div { margin:0 auto; max-width:960px; }
#bk148 > div { margin:0 auto; max-width:960px; }
#bk151 > div { margin:0 auto; max-width:960px; }
#bk146 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk145.b-plain > .column,#bk145.b-plain > .g-column,#bk145.b-both_diff > .column,#bk145.b-both_diff > .g-column,#bk145.b-headlines > .column,#bk145.b-headlines > .g-column,#bk145.b-album > .column,#bk145.b-album > .g-column,#bk145.b-tab > .column,#bk145.b-tab > .g-column,#bk145.b-accordion > .column,#bk145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk145 > div { padding: 15px; }
		#bk147.b-plain > .column,#bk147.b-plain > .g-column,#bk147.b-both_diff > .column,#bk147.b-both_diff > .g-column,#bk147.b-headlines > .column,#bk147.b-headlines > .g-column,#bk147.b-album > .column,#bk147.b-album > .g-column,#bk147.b-tab > .column,#bk147.b-tab > .g-column,#bk147.b-accordion > .column,#bk147.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk148.b-plain > .column,#bk148.b-plain > .g-column,#bk148.b-both_diff > .column,#bk148.b-both_diff > .g-column,#bk148.b-headlines > .column,#bk148.b-headlines > .g-column,#bk148.b-album > .column,#bk148.b-album > .g-column,#bk148.b-tab > .column,#bk148.b-tab > .g-column,#bk148.b-accordion > .column,#bk148.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk148 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk151.b-plain > .column,#bk151.b-plain > .g-column,#bk151.b-both_diff > .column,#bk151.b-both_diff > .g-column,#bk151.b-headlines > .column,#bk151.b-headlines > .g-column,#bk151.b-album > .column,#bk151.b-album > .g-column,#bk151.b-tab > .column,#bk151.b-tab > .g-column,#bk151.b-accordion > .column,#bk151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
